Bug 518800 - Request: Transifex setup for multimedia-menus
Summary: Request: Transifex setup for multimedia-menus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-23 01:45 UTC by Orcan Ogetbil
Modified: 2013-07-03 00:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-24 19:24:23 UTC


Attachments (Terms of Use)

Description Orcan Ogetbil 2009-08-23 01:45:47 UTC
(following http://fedoraproject.org/wiki/L10N/FAQ#Step_2:_Let_us_know )

Module name: multimedia-menus

Description: Categorized submenus for the GNOME/KDE Audio&Video/Multimedia menu, 
             for better usuability and easy access of multimedia applications.

Project webpage: https://fedorahosted.org/multimedia-menus/

VCS root: git://git.fedorahosted.org/git/multimedia-menus.git

File filter: I don't know what this is but my .pot file is in po/ directory.

Web front-end to VCS: http://git.fedorahosted.org/git/?p=multimedia-menus.git

Comment 1 Piotr Drąg 2009-08-24 19:24:23 UTC
Done. 60% of Fedora userbase will thank you. :)

https://translate.fedoraproject.org/projects/multimedia-menus/master/

Comment 2 Orcan Ogetbil 2009-08-25 01:11:54 UTC
Thanks Piotr!


Note You need to log in before you can comment on or make changes to this bug.